<?php
class FechaDetalleprestamo {
   var $id_prestamo;
   var $cuota_numero;
   var $fecha_apagar;
   var $importe_cuota;
   var $modalidad;
   var $estado;
  

 
 
   function getId_prestamo() {
     return $this->id_prestamo;
   }

   function getCuota_numero() {
       return $this->cuota_numero;
   }

   function getFecha_apagar() {
       return $this->fecha_apagar;
   }

   function getImporte_cuota() {
       return $this->importe_cuota;
   }

   function getModalidad() {
       return $this->modalidad;
   }

   function getEstado() {
       return $this->estado;
   }



   function setId_prestamo($id_prestamo) {
        $this->id_prestamo = $id_prestamo;
   }

   function setCuota_numero($cuota_numero) {
       $this->cuota_numero = $cuota_numero;
   }

   function setFecha_apagar($fecha_apagar) {
       $this->fecha_apagar = $fecha_apagar;
   }

   function setImporte_cuota($importe_cuota) {
       $this->importe_cuota = $importe_cuota;
   }

   function setModalidad($modalidad) {
       $this->modalidad = $modalidad;
   }

   function setEstado($estado) {
       $this->estado = $estado;
   }

    function setFpagos($fpagos) {
        $this->fpagos = $fpagos;
    }

}
